 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 10px 0 14px;
}.u-section-2 .u-sheet-1 {
  min-height: 364px;
}

.u-section-2 .u-group-elements-1 {
  width: 570px;
  min-height: 289px;
  height: auto;
  margin: 50px 0 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0 26px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 252px;
  margin: -271px auto 19px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-elements-1 {
    width: 470px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 376px;
    min-height: 260px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    height: 276px;
    margin-bottom: 60px;
    margin-top: -586px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 739px;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 363px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    margin-bottom: -286px;
    margin-top: -689px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-gallery-1 {
  height: 400px;
  margin-top: 50px;
  margin-bottom: -102px;
  width: 100%;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 0px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-back-image-2 {
  object-position: 50% 54.46%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: -813px;
    height: 1072px;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2045px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 141px;
    height: 1945px;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -1367px;
    height: 518px;
    width: auto;
  }
}